/*
 Theme Name:   Grove Child Theme
 Theme URI:    http://themes.g5plus.net/grove
 Description:  Grove Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     grove
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/

h1, h2, h3, h4, h5, h6 {
	color: #000 !important;
}
.entry-content li {
	margin-bottom: 20px;
}
.heading-wrapper {
	padding-top: 65px !important;
}
.page-title-wrapper {
	background-color: #f6f6f6 !important;
	padding-bottom: 85px !important;
	margin-bottom: 60px !important;
}

.page-id-645 .site-content h5 {
	margin-bottom: 3px !important;
}

/* Hide Items */
div.widget_shopping_cart_content,
.widget-grove-recent_post p,
.widget-grove-recent_post .s-post-meta,
footer span.social-link-square-title,
footer span.social-link-square-sub-title,
div.page-title-image {
	display: none !important;
}

/* Header */
.navbar {
	border-radius: 0px !important;
}
header.affix {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.header .header_logo > a > div > img {
	height: 80px !important;
}
.header .header_logo a > div {
	height: 80px !important;
	line-height: 40px !important;
}
header.affix .header .header_logo > a > div > img {
	height: 50px !important;
}
header.affix .header .header_logo a > div {
	height: 50px !important;
	line-height: 20px !important;
}
.header .navbar-default .main-menu > li > a {
	line-height: 120px !important;
}
header.affix .header .navbar-default .main-menu > li > a, header.affix .header .header_logo a {
	line-height: 70px !important;
}
.navbar-nav>li {
	font-family: Montserrat !important;
}

/* Footer */
footer {
	border-top: 3px solid #991468;
}
footer .footer_inner .social-link-square {
	width: auto !important;
	margin-right: 10px !important;
}
footer .footer_inner ul.menu a {
	padding-left: 0 !important;
}
footer .footer_inner ul.menu a:before,
footer.dark .footer_inner .s-post {
	content: normal !important;
}
footer .footer_inner ul.menu a {
	padding: 4px 0 !important;
}
footer .footer_inner .s-post h4.s-post-title {
	font-family: Open Sans !important;
	font-size: 14px !important;
	line-height: 24px !important;
}
footer.dark .footer_inner ul.menu a {
	border-color: transparent !important;
}
footer .footer_inner .s-post {
	margin: 0 !important;
	padding: 4px 0 !important;
	border-bottom: none !important;
}
footer a {
	color: #858585 !important;
}
footer a:hover, footer h4.widget-title {
	color: #FFF !important;
}
footer #grove-social-link-2 {
	padding-top: 0 !important;
}


/* Page Title Image */
.page-title-wrapper .page-title-image {
	height: 120px !important;
}

#secondary .current_page_item  a {
	color: #000 !important;
	font-weight: 600 !important;
}


/* News Events Page */
.news-events 	.vc_gitem-animated-block {
	display: none !important;
}
.news-events 	.vc_custom_1419240516480 {
	background-color: transparent !important;
	border-top: 1px solid #ccc !important;
	padding-top: 40px !important;
}
.news-events 	.vc_btn3.vc_btn3-color-juicy-pink, .news-events 	.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #991468 !important;
}
.news-events 	h4 {
	font-size: 18px !important;
}


.entry-content ul.list li i {
	top: 5px !important;
	color: #991468 !important;
}
.entry-content ul.list li {
	line-height: 24px;
	margin-bottom: 16px;
}

/* Forms */
input[type="tel"] {
	height: 42px;
	border: 1px solid #e3e3e3;
	font-size: 14px;
	padding: 6px 12px;
	outline: none;
	-webkit-transition: border-color ease-in-out .15s;
	-moz-transition: border-color ease-in-out .15s;
	-ms-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}

/* Home Page */
#home-results h4, #home-results h5, #home-results h6 {
	text-transform: uppercase;
}
#home-results h6 {
	margin-bottom: 0;
}
#home-results h4 a:active, #home-results h5 a:active, #home-results h6 a:active {
	color: #000;
}
#home-focus h5, #home-focus a, #home-focus a:active, #home-focus a:active {
	color: #991468 !important;
	text-decoration: none;
}
#home-focus .vc_col-sm-4 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* Making Gray Lighter */
header.dark .header {
	background: #333 !important;
}
footer.dark .footer_inner .footer_top_holder {
	background-color: #333 !important;
}
footer.dark .footer_inner .footer_bottom_holder {
	background-color: #222 !important;
}
.heading-style1:after, .heading-style2:after, .heading-style6:after {
	border-right: 79px solid #991468 !important;
}
footer.dark .footer_inner .footer_bottom_holder .copyright-text {
	color: #858585 !important;
}
footer .footer_inner .footer_bottom_holder .copyright-text {
	font-size: 14px !important;
}

.entry-image-wrapper { display:none !important; }